

var myMar;

var mar_speed=30; 

var mar_con=document.getElementById("scrollCon");

var mar_col_1=document.getElementById("scroll1");

var mar_col_2=document.getElementById("scroll2");

if(mar_col_1.offsetWidth > mar_con.offsetWidth){	

  mar_col_2.innerHTML=mar_col_1.innerHTML;	

}



function marqueeToLeft() 

{

    function goLeft(){

		if(mar_col_2.offsetWidth - mar_con.scrollLeft <= 0)

			mar_con.scrollLeft -= mar_col_1.offsetWidth;

		else{

			mar_con.scrollLeft ++;

		}

	}

	myMar= setInterval(goLeft,mar_speed);

}





mar_con.onmouseover=function() {clearInterval(myMar)};

mar_con.onmouseout=function() {marqueeToLeft()};



if (window.attachEvent) { 

    window.attachEvent("onload", marqueeToLeft); 

} else if (window.addEventListener) { 

    window.addEventListener("load", marqueeToLeft, false);   

} 





